.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-718d306f-aef0-efec-8f35-22c7b2e7a0bb {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-98e62383-1d44-feb4-8b62-303f4605aff7 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72565920-aa3b-ffa3-583f-789eb85e5e74 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f97783d7-4a4d-b472-3ce8-d481a338ea96 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8b400280-cf58-8473-17f8-43af1633ef8e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-924a84b1-3a14-d117-18b7-cf7140a4d1cb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-35274f84-032b-0856-b216-cdf47c6d813f {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a57d5885-a8e9-f6cf-fdea-4d9b08581bb0 {
margin-bottom: -10px !important;
}
.lfr-layout-structure-item-2e2fcf36-67ca-8e08-3d34-cb0398ed796b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5ede8d27-2e3a-d079-5b28-228b81f846a3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f4c76dd-4e0c-dbb2-2ef8-c0224fd85336 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4de1881-1a65-89da-afa4-00dcb6782891 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e34f58df-bb10-f790-489c-871c75f34d6f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb583f20-e164-d45c-02b4-5d0cd0067ea3 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-92c8905b-673c-a200-90a1-0ba40a16b73f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a5cf61f2-1b17-cba6-8008-2b839cdf7b6b {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73c4bab7-d04d-c14f-fd53-656ba72981ae {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-749a5eea-5e72-1a89-8998-7bdfc709f2d3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e1633820-d4ff-5b73-8cec-b9669c50baec {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccd4f781-e62d-40a6-b5e0-a050463851c1 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-dfee48ed-c588-bd30-59d7-3cb0bd7c34f0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1016e7a4-08e5-42f6-54b6-9b781c58e00a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb163f1f-5231-c7c0-e92b-29b2323349ec {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-10,10rem) !important;
margin-top: var(--spacer-10,10rem) !important;
}
.lfr-layout-structure-item-8b3101cf-a55d-3cb5-8d8e-6eb81f28e5b7 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-04ca2668-84ee-c7e7-4018-765008c96a74 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5781959c-3fb4-e814-1779-21277e8bbe7f {
border-color: var(--fox-red) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-73c4bab7-d04d-c14f-fd53-656ba72981ae {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-ccd4f781-e62d-40a6-b5e0-a050463851c1 {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-fb163f1f-5231-c7c0-e92b-29b2323349ec {
margin-bottom: var(--spacer-8,7.5rem) !important;
margin-top: var(--spacer-8,7.5rem) !important;
}
}